GNUMP3d Unspecified XSS

2005-10-28T11:02:35
ID OSVDB:20723
Type osvdb
Reporter OSVDB
Modified 2005-10-28T11:02:35

Description

Solution Description

Upgrade to version 2.9.6 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Secunia Advisory ID:17449 Secunia Advisory ID:17831 Related OSVDB ID: 20359 Related OSVDB ID: 20360 Other Advisory URL: http://www.debian.org/security/2005/dsa-877 Other Advisory URL: http://lists.suse.com/archive/suse-security-announce/2005-Dec/0001.html Other Advisory URL: http://www.gentoo.org/security/en/glsa/glsa-200511-05.xml CVE-2005-3425